Subject: Re: bug#56682: Fix the long lines font locking related slowdowns

From: Stefan Kangas <[email-masked]>
Date: Thu, 4 Aug 2022 11:59:38 +0000

Gregory Heytings <[email-masked]> writes:

>> I think we could have both speed and correctness, at least for files of
>> this size.
>
> Feel free to enlarge long-line-threshold in your init file.

Just a curious question: How did we arrive at the current value of
`long-line-threshold'?

I've been trying to follow the discussion but I don't think this has
been mentioned anywhere.  My apologies if I missed it.